Quote Originally Posted by mg123 View Post
Looking very nice. But requirements specification are too high for my old computer.

I am running an i7-930 from 2010 and it runs fine.

The specification is 64 bit system, but the current open Rails "runactivityLAA.exe" is 32 bit, so I don't understand the requirement.